## python-lxc 0.1

=== debian/changelog ===
python-lxc (0.1-3) unstable; urgency=medium

  * fix pkg-lxc mailadress

 -- Evgeni Golov <evgeni@debian.org>  Sun, 01 May 2016 15:02:30 +0200

python-lxc (0.1-2) unstable; urgency=medium

  * set pkg-lxc as Maintainer, me as Uploader
  * Standards-Version: 3.9.8
  * fix Vcs-Git url
  * add watch file for pypi
  * add gbp.conf

 -- Evgeni Golov <evgeni@debian.org>  Sun, 01 May 2016 12:51:17 +0200

python-lxc (0.1-1) unstable; urgency=medium

  * Initial release to Debian.
    Closes: #818685

 -- Evgeni Golov <evgeni@debian.org>  Sat, 19 Mar 2016 20:31:07 +0100

python-lxc (0.1-0ubuntu5) vivid; urgency=medium

  * No change rebuild for LXC 1.1.0 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Feb 2015 20:47:38 -0500

python-lxc (0.1-0ubuntu4) vivid; urgency=medium

  * No change rebuild for LXC 1.1.0~rc4. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 09:16:36 -0500

python-lxc (0.1-0ubuntu3) utopic; urgency=medium

  * No change rebuild for LXC 1.1.0~alpha2.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 13 Oct 2014 13:34:52 -0400

python-lxc (0.1-0ubuntu2) utopic; urgency=medium

  * debian/control: Build for both i386 and amd64. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 21 Sep 2014 14:25:56 -0400

python-lxc (0.1-0ubuntu1) utopic; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 20 Aug 2014 12:56:26 -0400
