=== debian/control ===
Source: python-lxc
Section: python
Priority: optional
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev, dh-python, lxc-dev
Standards-Version: 3.9.8
Homepage: https://github.com/lxc/python2-lxc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxc/python-lxc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-lxc/python-lxc.git

Package: python-lxc
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Linux Containers userspace tools (Python 2.x bindings)
 Containers are insulated areas inside a system, which have their own namespace
 for filesystem, network, PID, IPC, CPU and memory allocation and which can be
 created using the Control Group and Namespace features included in the Linux
 kernel.
 .
 This package contains the Python 2.x bindings.
