=== debian/watch ===
version=4
https://pypi.python.org/packages/source/l/lxc-python2/ \
    lxc-python2-(.+)\.zip debian uupdate
